<?php

$islogin = false;

if (isset($_POST["nev"]) && isset($_POST["jelszo"])){
    $nev = $_POST["nev"];
    $jelszo = $_POST["jelszo"];
    if (strlen($nev)>3 && strlen($jelszo)>4)
        if ($nev == 'admin' && $jelszo=='admin')
        {
            $islogin = true;
        }
}


?>